/* fade slider */
.slides {
  width: 100%; overflow: hidden; position: relative;}
.slides ul, .slides ul li, .slides ul li img{width: 100%;}
.slides ul { list-style: none;  position: relative;}
/* keyframes #anim_slides */
@-webkit-keyframes anim_slides {
  0% {opacity: 0;}
  6% {opacity: 1;}
  24% {opacity: 1;}
  30% {opacity: 0;}
  100% {opacity: 0;}
}
@-moz-keyframes anim_slides {
  0% {opacity: 0;}
  6% {opacity: 1;}
  24% {opacity: 1;}
  30% {opacity: 0;}
  100% {opacity: 0;}
}
.slides ul li {
  opacity: 0; position: absolute; top: 0;

  /* css3 animation */
  -webkit-animation-name: anim_slides;
  -webkit-animation-duration: 30s;
  -webkit-animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-direction: normal;
  -webkit-animation-delay: 0;
  -webkit-animation-play-state: running;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-name: anim_slides;
  -moz-animation-duration: 24s;
  -moz-animation-timing-function: linear;
  -moz-animation-iteration-count: infinite;
  -moz-animation-direction: normal;
  -moz-animation-delay: 0;
  -moz-animation-play-state: running;
  -moz-animation-fill-mode: forwards;}
/* css3 delays */
.slides ul li:nth-child(2),
.slides ul li:nth-child(2) div {
  -webkit-animation-delay: 6s; -moz-animation-delay: 6s;}
.slides ul li:nth-child(3),
.slides ul li:nth-child(3) div {
  -webkit-animation-delay: 12s; -moz-animation-delay: 12s;}
.slides ul li:nth-child(4),
.slides ul li:nth-child(4) div {
  -webkit-animation-delay: 18s; -moz-animation-delay: 18s;}
.slides ul li:nth-child(5),
.slides ul li:nth-child(5) div {
  -webkit-animation-delay: 24s; -moz-animation-delay: 18s;}
.slides ul li img {
  display: block; width: 100%;}
.slides .li-1{
	text-shadow: 0px 0px 10px #000; text-align: center; font-weight: 700;}
.slides .li-2, .slides .li-4{
	color: #fff; text-align: right; text-shadow: 0px 0px 10px #000; }
.slides .subtit, .slides .suptit{
	display: block;}
.slides .subtit{font-family:Tahoma, Geneva, sans-serif;}
.slides .li-3{
	color: #5BAC26; font-family:Tahoma, Geneva, sans-serif; display: block;}
.slides .li-3 .subtit{
	color: #333;}
.slides .li-5{
	color: #fff; text-shadow: 0px 0px 10px #000; }
.slides ul li div {
  color: #fff; left: 0; margin: 0 auto; position: absolute;}
.slides ul li .logo-pase{
	height: auto;}
.slides ul li .logo-pase2{
	height: auto; float: right;}
.slides .li-5 .suptit{margin: 10px 0; display: block;}

@media only screen 
and (max-width : 450px){
.slides { height: 220px;}
.slides ul li div {  font-size: 30px; bottom: 20px; width: 90%; padding: 0 5%;}
.slides .li-1{	font-size: 14px; line-height: 17px; width: 80%; margin-left: 5%;}
.slides .li-2{	font-size: 22px; line-height: 22px;}
.slides .li-3{	font-size: 26px; line-height: 28px; }
.slides ul li .logo-pase{	width: 70px !important; margin-top: 5px;}
.slides ul li .logo-pase2{	width: 120px !important; }
.slides .subtit{	font-size: 13px;}
.slides .li-3 .subtit{	margin-top: 10px; max-width: 50%; line-height: 1.5em;}
.slides .li-4, .slides .li-5{	font-size: 17px; line-height: 17px;}
.slides .suptit{	font-size: 25px;}
.slides .li-4 .suptit{	margin-bottom: 3px;}}
@media only screen 
and (min-width : 451px)
and (max-width : 490px) {
.slides { height: 250px;}
.slides ul li div {    font-size: 30px; bottom: 25px; width: 90%; padding: 0 5%;}
.slides .li-1{	font-size: 15px;}
.slides .li-2{	font-size: 25px; line-height: 25px;}
.slides .li-3{	font-size: 36px; line-height: 36px;}
.slides ul li .logo-pase{	width: 110px !important;  margin-top: 7px;}
.slides ul li .logo-pase2{	width: 130px !important; margin-top: 5px;}
.slides .subtit{	font-size: 14px;}
.slides .li-3 .subtit{	margin-top: 15px; max-width: 50%; line-height: 1.5em;}
.slides .li-4, .slides .li-5{	font-size: 25px; line-height: 25px;}
.slides .suptit{	font-size: 36px;}
.slides .li-4 .suptit{	margin-bottom: 7px;}}
	
@media only screen 
and (min-width : 491px)
and (max-width : 560px) {
.slides { height: 280px;}
.slides ul li div {    font-size: 30px; bottom: 25px; width: 90%; padding: 0 5%;}
.slides .li-1{	font-size: 15px;}
.slides .li-2{	font-size: 25px; line-height: 25px;}
.slides .li-3{	font-size: 36px; line-height: 36px;}
.slides ul li .logo-pase{	width: 110px !important;  margin-top: 7px;}
.slides ul li .logo-pase2{	width: 130px !important; margin-top: 5px;}
.slides .subtit{	font-size: 14px;}
.slides .li-3 .subtit{	margin-top: 15px; max-width: 50%; line-height: 1.5em;}
.slides .li-4, .slides .li-5{	font-size: 25px; line-height: 25px;}
.slides .suptit{	font-size: 36px;}
.slides .li-4 .suptit{	margin-bottom: 7px;}}

@media only screen 
and (min-width : 561px)
and (max-width : 650px) {
.slides { height: 360px;}
.slides ul li div {    font-size: 30px; bottom: 35px; width: 90%; padding: 0 5%;}
.slides .li-1{	font-size: 16px; }
.slides .li-2{	font-size: 27px; line-height: 27px;}
.slides .li-3{	font-size: 40px; line-height: 40px; }
.slides ul li .logo-pase{	width: 120px !important;  margin-top: 10px;}
.slides ul li .logo-pase2{	width: 140px !important; margin-top: 5px;}
.slides .subtit{	font-size: 15px;}
.slides .li-3 .subtit{	margin-top: 15px; max-width: 40%; line-height: 1.5em;}
.slides .li-4, .slides .li-5{	font-size: 27px; line-height: 27px;}
.slides .suptit{	font-size: 40px;}
.slides .li-4 .suptit{	margin-bottom: 10px;}}
@media only screen 
and (min-width : 651px)
and (max-width : 750px) {
.slides { height: 390px;}
.slides ul li div {    font-size: 30px; bottom: 40px; width: 90%; padding: 0 5%;}
.slides .li-1{	font-size: 17px;}
.slides .li-2{	font-size: 30px; line-height: 30px;}
.slides .li-3{	font-size: 50px; line-height: 50px; }
.slides ul li .logo-pase{	width: 130px !important; margin-top: 10px;}
.slides ul li .logo-pase2{	width: 150px !important; margin-top: 5px;}
.slides .subtit{	font-size: 17px;}
.slides .li-3 .subtit{	margin-top: 20px; max-width: 40%; line-height: 1.5em;}
.slides .li-4, .slides .li-5{	font-size: 30px; line-height: 30px;}
.slides .suptit{	font-size: 45px;}
.slides .li-4 .suptit{	margin-bottom: 13px;}}
@media only screen 
and (min-width : 751px)
and (max-width : 850px) {
.slides { height: 430px;}
.slides ul li div {    font-size: 30px; bottom: 40px; width: 90%; padding: 0 5%;}
.slides .li-1{	font-size: 17px;}
.slides .li-2{	font-size: 30px; line-height: 30px;}
.slides .li-3{	font-size: 50px; line-height: 50px; }
.slides ul li .logo-pase{	width: 130px !important; margin-top: 10px;}
.slides ul li .logo-pase2{	width: 150px !important; margin-top: 5px;}
.slides .subtit{	font-size: 17px;}
.slides .li-3 .subtit{	margin-top: 20px; max-width: 40%; line-height: 1.5em;}
.slides .li-4, .slides .li-5{	font-size: 30px; line-height: 30px;}
.slides .suptit{	font-size: 45px;}
.slides .li-4 .suptit{	margin-bottom: 13px;}}
@media only screen 
and (min-width : 851px)
and (max-width : 920px) {
.slides { height: 480px;}
.slides ul li div {    font-size: 30px; bottom: 50px; width: 90%; padding: 0 5%;}
.slides .li-1{	 font-size: 20px; }
.slides .li-2{	font-size: 35px; line-height: 35px;}
.slides .li-3{	font-size: 60px; line-height: 60px; }
.slides ul li .logo-pase{
	width: 140px !important; margin-top: 10px;}
.slides ul li .logo-pase2{
	width: 160px !important; margin-top: 5px;}
.slides .subtit{	font-size: 18px;}
.slides .li-3 .subtit{
	margin-top: 40px; max-width: 35%; line-height: 1.5em;}
.slides .li-4, .slides .li-5{	font-size: 34px; line-height: 34px;}
.slides .suptit{	font-size: 50px;}
.slides .li-4 .suptit{	margin-bottom: 16px;}}
@media only screen 
and (min-width : 921px)
and (max-width : 1000px) {
.slides { height: 530px;}
.slides ul li div {    font-size: 30px; bottom: 50px; width: 90%; padding: 0 5%;}
.slides .li-1{	 font-size: 20px; }
.slides .li-2{	font-size: 35px; line-height: 35px;}
.slides .li-3{	font-size: 60px; line-height: 60px; }
.slides ul li .logo-pase{	width: 140px !important; margin-top: 10px;}
.slides ul li .logo-pase2{	width: 160px !important; margin-top: 5px;}
.slides .subtit{	font-size: 18px;}
.slides .li-3 .subtit{	margin-top: 40px; max-width: 35%; line-height: 1.5em;}
.slides .li-4, .slides .li-5{	font-size: 34px; line-height: 34px;}
.slides .suptit{	font-size: 50px;}
.slides .li-4 .suptit{	margin-bottom: 16px;}}

@media only screen 
and (min-width : 1001px)
and (max-width : 1200px) {
.slides { height: 600px;}
.slides ul li div {    font-size: 30px; bottom: 70px; width: 90%; padding: 0 5%;}
.slides .li-1{	 font-size: 23px; }
.slides .li-2{	font-size: 40px; line-height: 40px;}
.slides .li-3{	font-size: 70px; line-height: 70px; }
.slides ul li .logo-pase{	width: 150px !important; }
.slides ul li .logo-pase2{	width: 170px !important;}
.slides .subtit{	font-size: 19px;}
.slides .li-3 .subtit{	margin-top: 40px; max-width: 45%; line-height: 1.5em;}
.slides .li-4, .slides .li-5{	font-size: 36px; line-height: 36px;}
.slides .suptit{	font-size: 53px;}
.slides .li-4 .suptit{	margin-bottom: 18px;}}
@media only screen 
and (min-width : 1201px)
and (max-width : 1300px) {
.slides { height: 670px;}
.slides ul li div {    font-size: 30px; bottom: 70px; width: 90%; padding: 0 5%;}
.slides .li-1{	 font-size: 26px; }
.slides .li-2{	font-size: 45px; line-height: 45px;}
.slides .li-3{	font-size: 70px; line-height: 70px; }
.slides ul li .logo-pase{	width: 160px !important;}
.slides ul li .logo-pase2{	width: 180px !important;}
.slides .subtit{	font-size: 20px;}
.slides .li-3 .subtit{	margin-top: 40px; max-width: 45%; line-height: 1.5em;}
.slides .li-4, .slides .li-5{	font-size: 40px; line-height: 40px;}
.slides .suptit{	font-size: 60px;}
.slides .li-4 .suptit{	margin-bottom: 20px;}}
@media only screen 
and (min-width : 1301px)
and (max-width : 1399px) {
.slides { height: 750px;}
.slides ul li div {    font-size: 30px; bottom: 70px; width: 90%; padding: 0 5%;}
.slides .li-1{	 font-size: 26px; }
.slides .li-2{	font-size: 45px; line-height: 45px;}
.slides .li-3{	font-size: 70px; line-height: 70px; }
.slides ul li .logo-pase{	width: 160px !important;}
.slides ul li .logo-pase2{	width: 180px !important;}
.slides .subtit{	font-size: 20px;}
.slides .li-3 .subtit{	margin-top: 40px; max-width: 45%; line-height: 1.5em;}
.slides .li-4, .slides .li-5{	font-size: 40px; line-height: 40px;}
.slides .suptit{	font-size: 60px;}
.slides .li-4 .suptit{	margin-bottom: 20px;}}
@media only screen 
and (min-width : 1400px){ 
.slides { height: 820px;}
.slides ul li div {  font-size: 30px; bottom: 90px; width: 80%; padding: 0 10%;}
.slides .li-1{	 font-size: 30px; }
.slides .li-2{	font-size: 60px; line-height: 60px;}
.slides .li-3{	font-size: 90px; line-height: 80px; }
.slides ul li .logo-pase{	width: 180px !important; }
.slides ul li .logo-pase2{	width: 200px !important; }
.slides .subtit{	font-size: 23px;}
.slides .li-3 .subtit{	margin-top: 40px;}
.slides .li-4, .slides .li-5{	font-size: 45px; line-height: 50px;}
.slides .suptit{	font-size: 70px;}
.slides .li-4 .suptit{	margin-bottom: 20px;}}
@media only screen 
	and (min-width : 1600px){ 
.slides { height: 1000px;}}
@media only screen 
	and (min-width : 2000px){ 
.slides { height: 1150px;}}